[data-cellid="grid_headcell_field"][data-page="wander_termine_list3"][data-cellid="grid_headcell_field"][data-page="wander_termine_list3"][data-cellid="grid_headcell_field"][data-page="wander_termine_list3"] {
  width: 210px;
}
[data-cellid="grid_cell_field"][data-page="wander_termine_list3"][data-cellid="grid_cell_field"][data-page="wander_termine_list3"][data-cellid="grid_cell_field"][data-page="wander_termine_list3"] {
  background-color: #e3f3ce;
  border-bottom: none;
}
[data-cellid="grid_footcell_field"][data-page="wander_termine_list3"][data-cellid="grid_footcell_field"][data-page="wander_termine_list3"][data-cellid="grid_footcell_field"][data-page="wander_termine_list3"] {
  white-space: nowrap;
}
[data-cellid="grid_headcell_field2"][data-page="wander_termine_list3"][data-cellid="grid_headcell_field2"][data-page="wander_termine_list3"][data-cellid="grid_headcell_field2"][data-page="wander_termine_list3"] {
  width: 50%;
}
[data-cellid="grid_footcell_field2"][data-page="wander_termine_list3"][data-cellid="grid_footcell_field2"][data-page="wander_termine_list3"][data-cellid="grid_footcell_field2"][data-page="wander_termine_list3"] {
  white-space: nowrap;
}
[data-cellid="grid_headcell_field6"][data-page="wander_termine_list3"][data-cellid="grid_headcell_field6"][data-page="wander_termine_list3"][data-cellid="grid_headcell_field6"][data-page="wander_termine_list3"] {
  width: 100px;
}
[data-cellid="grid_footcell_field6"][data-page="wander_termine_list3"][data-cellid="grid_footcell_field6"][data-page="wander_termine_list3"][data-cellid="grid_footcell_field6"][data-page="wander_termine_list3"] {
  white-space: nowrap;
}
[data-cellid="grid_cell_field1"][data-page="wander_termine_list3"][data-cellid="grid_cell_field1"][data-page="wander_termine_list3"][data-cellid="grid_cell_field1"][data-page="wander_termine_list3"] {
  background-color: #e3f3ce;
  border-top: none;
}
[data-cellid="grid_cell_field7"][data-page="wander_termine_list3"][data-cellid="grid_cell_field7"][data-page="wander_termine_list3"][data-cellid="grid_cell_field7"][data-page="wander_termine_list3"] {
  padding-top: 30px;
}
[data-page="wander_termine_list3"][data-itemid="simple_grid_field9"] {
  color: #4c9267;
}
[data-page="wander_termine_list3"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}


